/*
Theme Name: Fashion - Divi Ecommerce Theme
Version: 2.8.5
Description: Woocommerce Child Theme for Divi
Author: Destaca Imagen
Author URI: https://www.destacaimagen.com
Update URI: https://www.destacaimagen.com
Template: Divi
*/
 
:root {
  --vert: #0d6129;
  --jaune: #ffcf00;
}

@media(max-width:600px){
	#top-header .container{
		width: 100% !important;
	}
	#top-header .et-cart-info, .link-acount a{
		font-size: 14px !important;
	}
	.acoplw-blockText{
		font-size:11px !important;
	}
}

.grecaptcha-badge { 
    visibility: hidden !important;
}
#pi-mmq-progress-circle{
	display:none !important;
}
.products .acoplw-badge.acoplw-textBlock,
.acoplw-badge{
	display: block !important;
}
/** AGE GATE **/
h2.age-gate__headline {
    color: #000;
    margin-bottom: 0;
    margin-top: 20px;
}

button.age-gate__submit--yes{
	background-color: #ffcf00;
    color: black;
}
.age-gate__wrapper{
	z-index: 999999;
}
.age-gate {
    box-shadow: 0px 2px 20px 0px rgba(0,0,0,1);
	border-radius: 4px;
	padding-top: 4%;
    padding-bottom: 4%;
}
img.age-gate__heading-title.age-gate__heading-title--logo {
    max-width: 250px;
}
.age-gate__buttons {
	margin-top: 20px;
	gap: 25px;
}

/** GENERAL **/
@media(max-width:600px){
	.info-cart .et_pb_blurb_content {
		flex-direction: column;
		gap: 10px;
		justify-content: center;
		text-align: center;
	}
	.info-cart .et_pb_blurb_container{
		text-align: center !important;
	}
}
.info-cart .et_pb_blurb_content{
	gap: 10px;
}
.info-consigne:not(.info-cart) .et_pb_main_blurb_image{
	transform: rotate(180deg);
}
.info-consigne .et_pb_main_blurb_image {
    margin-bottom: 0px;
}
.info-consigne .et_pb_blurb_content{
	display: flex;
    align-items: center;
}
.info-desc{
	text-decoration: underline;
}
.et_pb_shop ul.products{
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}
.et_shop_image {
    box-shadow: 0px 2px 20px 0px rgba(0,0,0,0.1) !important;
    border-radius: 4px;
}
.pisol-mmq-bar-container{
	display:none !important;
}
body{
	font-weight:400;
}
body .woocommerce-message,
body .woocommerce-info{
	background-color: #0d6129 !important;
    align-content: normal;
    border: none !important;
    border-radius: 4px;
    box-sizing: border-box;
    font-size: 16px !important;
    font-weight: 400;
    gap: 12px;
    line-height: 1.5;
    padding: 10px !important;
    color: white !important;
	padding: 15px !important;
    box-shadow: rgb(6 42 18) 1.95px 1.95px 0px !important;
}
body #page-container #main-content .woocommerce-message a,
body #page-container #main-content .woocommerce-info a{
	border: none !important;
	background: white;
	font-size: 0.9em !important;
	color: black !important;
	padding: 10px 15px !important;
	text-transform: none;
	margin-left: 0px !important;
	min-width: 130px;
	box-shadow: 0 0 6px 0 rgba(0,0,0,0.35) inset;
}
body #page-container #main-content .woocommerce-message a:hover,
body #page-container #main-content .woocommerce-info a:hover{
	background-color: #ffcf00 !important;
}
button.age-gate__submit.age-gate__submit--yes{
	transition: all 300ms cubic-bezier(0.175, 0.885, 0.32, 1.275) !important;
}
button.age-gate__submit.age-gate__submit--yes:hover {
    background-color: #ffcf00;
    transform: scaleX(1.08) scaleY(1.08) !important;
    color: black !important;
    box-shadow: 4px 4px 0px 0px rgb(0 0 0 / 20%);
}
.wp-element-button, .wp-block-button__link,
body.woocommerce #page-container div.product form.cart .button,
body #page-container .et_pb_section .et_pb_contact_form_0.et_pb_contact_form_container.et_pb_module button.et_pb_contact_submit.et_pb_button{
	font-family: 'Harman Sans', Helvetica, Arial, Lucida, sans-serif !important;
	background-color: #ffcf00 !important;
	color: #010101 !important;
	box-shadow: 0px 7px 0 #e5ba00, 2px 10px 8px 2px rgba(0, 0, 0, 0.25);
    transition: all 450ms cubic-bezier(0.175, 0.885, 0.32, 1.275) !important;
	border:none !important;
	border-radius:4px !important;
}
body #page-container .et_pb_section .et_pb_contact_form_0.et_pb_contact_form_container.et_pb_module button.et_pb_contact_submit.et_pb_button{
	letter-spacing: 1px;
}
body.woocommerce #page-container div.product form.cart .button{
	margin-top: 15px;
}
.wp-element-button:focus, .wp-block-button__link:focus{
	box-shadow: 0px 7px 0 #e5ba00, 2px 10px 8px 2px rgba(0, 0, 0, 0.25) !important;
    outline: none !important;
}
.wp-element-button:active, .wp-block-button__link:active,
.woocommerce div.product form.cart .button:active,
body #page-container .et_pb_section .et_pb_contact_form_0.et_pb_contact_form_container.et_pb_module button.et_pb_contact_submit.et_pb_button:active{
    margin-top: 3px;
    margin-bottom: -3px;
    box-shadow: 0px 0px 0 #e5ba00, 0 5px 5px 1px rgb(0 0 0 / 0%) !important;
}

/** MENU **/
#top-menu-nav>ul>li>a:hover {
    opacity: 1 !important;
}
#et-info-phone{
	display: none;
}
body #top-menu li a {
	/*font-size: 40px !important;
	-webkit-text-stroke: 1px #ffcf00;
	color: #ffffff !important;*/
	transition: all 450ms cubic-bezier(0.175, 0.885, 0.32, 1.275) !important;
	font-weight: 900;
}
body #top-menu li a:hover{
	text-shadow: 4px 4px 3px rgba(0,0,0,0.2);
	transform: scale(1.05);
}
body #page-container #main-header{
	background-color:white !important;
	-webkit-box-shadow: 0 0 7px rgba(0,0,0,0.1) !important;
	box-shadow: 0 0 7px rgba(0,0,0,0.1) !important;
}
#logo{
	background: white;
	border-radius: 50%;
	padding: 5px;
	box-shadow:0 4px 4px -2px gray;
	transition: all 450ms cubic-bezier(0.175, 0.885, 0.32, 1.275) !important;
}
img#logo:hover {
    transform: scale(1.08);
    box-shadow: 0 4px 2px 0px #6f6f6f;
}
/*set the logo height and overlap on desktop*/
@media only screen and (min-width: 981px) {
	#logo {
		min-height: 145px;
		margin-top: 10px;
	}
}
/*set the logo height and overlap on tablet and mobile*/
@media only screen and (max-width: 980px) {
	#logo {
		max-height: 130%;
		width: auto;
		max-width: 80% !important;
		margin-top: 20px;
	}
}

/** PANIER **/
body.woocommerce-cart a.wc-block-components-product-name {
    font-family: 'Harman Sans', Helvetica, Arial, Lucida, sans-serif !important;
    color: #333;
    font-size: 1.1em;
	text-transform: lowercase;
}
.wc-block-components-totals-item__description {
    font-size: .855em !important;
    line-height: 1.3em;
    margin-top: 5px;
}
body.woocommerce-cart span.wc-block-components-shipping-address,
body.woocommerce-cart span.wc-block-components-radio-control__label,
body.woocommerce-cart a#wc-block-components-totals-shipping__change-address__link,
body.woocommerce-cart span.wc-block-components-radio-control__description{
    display: none !important;
}

.woocommerce .woocommerce-error{
	background-color: #fffae4 !important;
	border-color: #ffcf00 !important;
	align-content: flex-start;
	align-items: stretch;
	background-color: #fff;
	border: 1px solid;
	border-radius: 4px;
	box-sizing: border-box;
	color: #2f2f2f !important;
	display: flex;
	font-size: .875em !important;
	font-weight: 400;
	gap: 12px;
	line-height: 1.5;
	margin: 16px 0;
	padding: 16px !important;
}

.wc-block-cart__submit {
    margin-top: 40px !important;
}

/** VALIDATION CHECKOUT **/
.wp-block-woocommerce-checkout-shipping-method-block,.wp-block-woocommerce-checkout-pickup-options-block{
	display:none;
}
.wc-block-gateway-container label{
	font-size: 0.5em !important;
    margin: 0 0 0 7px !important;
	font-weight:bold !important;
}

/** MON COMPTE **/
body.woocommerce-account a.wc-forward.button {
    border-color: white !important;
    color: white !important;
}

/** ACCUEIL **/
.button-2 {
	width: 350px;
	height: 180px;
	font-size: 50px;
}
.button-2 {
	display: flex;
	justify-content: center;
	align-items: center;
	text-transform: lowercase;
	text-align: center;
	line-height: 1.2em;
	text-decoration: none;
	background-color: #ffcf00;
	border-radius: 20px;
	padding: 30px 40px;
	margin-top: -22px;
	text-shadow: 0 -1px -1px #af3a2a;
	box-shadow: 0px 15px 0 #e5ba00, 2px 15px 10px 3px rgba(0, 0, 0, 0.4);
	transition: all 450ms cubic-bezier(0.175, 0.885, 0.32, 1.275) !important;
	font-size: 50px;
	font-family: 'Harman Sans', Helvetica, Arial, Lucida, sans-serif;
	font-weight: 500;
	letter-spacing: 2px;
	-webkit-text-stroke: 2px #0d6129;
	text-stroke: 2px #0d6129;
	color: white;
	text-shadow: rgba(0,0,0,0.5) -1px 0, rgba(0,0,0,0.3) 0 -1px, rgba(255,255,255,0.5) 0 1px, rgba(0,0,0,0.3) -1px -2px;
}
  
.button-2:hover {
  background-color: #fbd42f;
}
.button-2:active {
  margin-top: -15px;
  margin-bottom: -7px;
      box-shadow: 0px 0px 0 #e5ba00, 0 5px 5px 1px rgb(0 0 0 / 0%);
}

@media(max-width:767px){
	.button-2{
		width: 300px;
		font-size: 40px;
		max-width: 80vw;
		height: 156px;
	}
}

/** NOS BIERES **/
.woocommerce-ordering, .woocommerce-result-count{
	display:none !important;
}

/** PRODUIT **/
p.stock.in-stock{
	display:none !important;
}

/*----------------- Empieza a tu código CSS personalizado aquí -------------------------------*/
/* THEME CLASSES*/
@font-face {
	font-family: 'Jost Regular';
	src: url('./fonts/Jost-Regular.ttf')  format('truetype')
}

body {
	font-family: 'Jost-Regular';
	
}


/* Page No Divi Builder*/
body:not(.et-tb) #main-content .container, body:not(.et-tb-has-header) #main-content .container{
	padding-top:150px;
	min-height:600px;
}


body.page-id-2172 .et_pb_section_1_tb_header {
	position: relative !important;
	top: 0 !important;
}



.mod-inline{
	display:flex;
  }
  
  
  .mod-inline .et_pb_module{
	margin-left:20px;
  }
  
  .items-center{
	align-items:center;
  }
  
  .flex-left{
	justify-content:flex-end;
  }
  
  #cart{
	margin-left:0px !important;
	margin-right:0px !important;
  }
  
  .et_pb_code_inner form.is-search-form input.is-search-input{
	  border-radius:0px;
	  background:rgba(255,255,255,0.7)
  }
  
  /* Loop SHOP*/
  .yith-wcwl-add-button{
	  position: absolute;
	  bottom: 10px;
	  right: 0px;
	  opacity: 0.5;
  }
  
  
  .et-db #et-boc .et-l .et_pb_menu .et-menu > li{
	  padding-left:8px;
	  padding-right:8px;
  }

#et-info{
    transform: translateY(4px);
}

.link-acount a{
	padding-left: 25px;
	background: url('./img/user-white.png') left top no-repeat;
	background: url('./img/user-black.png') left top no-repeat;
	background-size:15px 15px;
}

.et_mobile_menu .menu-item-has-children>a{
    background: none !important;
}

/* Center Menu */
#menu-center{
	margin:0 auto !important;
}

@media(min-width:980px){
#menu-center .et_pb_column:nth-child(1){
	width:calc(50% - 175px) 
}

#menu-center .et_pb_column:nth-child(2){
	width:350px;
}

#menu-center .et_pb_column:nth-child(3){
	width:calc(50% - 175px) !important;

}
}

@media(max-width:980px){
	#menu-center #top-main-menu{
		display:flex;
		justify-content:space-between;
	}
#menu-center .et_pb_column:nth-child(1){
	display:none !important;
}

#menu-center .et_pb_column:nth-child(2){
	width:200px;
	max-width:180px;
}

#menu-center .et_pb_column:nth-child(3){
	width:170px !important;
	margin-left:auto;
	

}
	}
  
  /**** HOME 1 ****/
  /* FULL SLIDE*/
  #slide-full .et_pb_slide{
	height:97vh;
	min-height:600px;
  }
  
  #slide-full h2,
  #slide-full p{
	  text-shadow:none;
  }
  
  #slide-full .et_pb_slide_content{
	  
  }
  
  #slide-full .et_pb_slide_description{
	  animation-name:fadeIn;
  }
  
  @media(min-width:980px){
  #slide-full .et_pb_slide_description{
	  text-align:left;
	  /*
	padding:0px;
	position:absolute;
	width:100%;
	  left:100px;
	animation-name:fade;
	  bottom:100px;
	  padding:0px;*/
  }
  
  #slide-full h2{
	  /*text-align:left;
	  max-width:33%;*/
  }
  
  #slide-full .et_pb_slide_content{
	  /*text-align:left;
	  max-width:33%;*/
  }
  
  #slide-full .et_pb_button_wrapper{
	  /*position:absolute;
	  right:auto;
	  left:0px;
	  bottom:0px;*/
  }
	  
	  #slide-full .et_pb_slide {
		  padding-left:30px;
		  padding-right:30px;
	  }
	  
	  #slide-full .et_pb_slide .et_pb_container{
		  max-width:100% !important;
		  padding:0px;
	  }
	  
	  #slide-full .et_pb_slide .et_pb_container{
		  max-width:100% !important;
		  padding:0px;
	  }
  }



  
  @media(max-width:980px){
	  #slide-full .et_pb_slide{
		   height:94vh;
	  min-height:550px;
	  }

	  #slide-portrait .et_pb_slide{
	  	height:70vh;
	  }

	  #slide-center .et_pb_slide{
	  	height:400px;
	  }


	  #slide-full .et_pb_slide_description,
	  #slide-portrait .et_pb_slide_description,
	  #slide-center .et_pb_slide_description {
		  position:absolute;
		  width:100%;
		  bottom:20px;
	  }

	  #slide-portrait .et_pb_slide_description,
	  #slide-center .et_pb_slide_description{
	  	padding-top:0px !important;
	  	padding-bottom: 40px !important; 
	  	text-align:center;
	  }

	  #slide-portrait .et_pb_slide_title,
	  #slide-center .et_pb_slide_title
	  {
	  	text-align:center;
	  }
	  
	  #slide-full .et_pb_slide_content,
	  #slide-portrait .et_pb_slide_content,
	  #slide-center .et_pb_slide_content
	  {
		  display:none;
	  }
  }


  /* HOME 2 FULL PAGE */
  .pp-horizontal-nav-next a span:after, .pp-horizontal-nav-prev a span:before{
  	display: inline-block;
  	transform:translateY(4px);
  }


  /* */
  .et_pb_bg_layout_dark .et_pb_slide_description{
  	text-shadow: none;
  }

  /* HOME 4 */
@media(max-width:767px){
.pp-horizontal-nav span{
	visibility: hidden;
}

.pp-horizontal-nav span:after,
.pp-horizontal-nav span:before{
	visibility: visible;
}
}
  /* HOME 6*/
  #menu-vertical{
  	max-height: 657px;
    overflow-y: hidden;
    overflow: scroll;
  }
  #menu-categories > li > a{
  	color:#000;
  }

   #menu-categories li a{
   	position: relative;
   	transition: all ease 0.25s;
   }

  #menu-categories li a:before{
  	color:#000;
  	position: absolute;
  	width: 0px;
  	height:2px;
  	background:rgba(0,0,0,0.7);
  	top: calc( 50% - 2px);
  	left:-15px;
  	transition: all ease 0.25s;
  	display: block;
  	content:'';
  }

  #menu-categories li a:hover:before{
  	width: 10px;
  }

  #menu-categories li a:hover{
  	padding-left: 5px;
  }
  
  /* HOME 7 Y 8 */
	@media(max-width:767px){
	.home-grid .et_pb_column:nth-child(2),
		.home-grid .et_pb_column:nth-child(3),
		.home-grid .et_pb_column:nth-child(4),
	.home-grid-3 .et_pb_column{
		width:33.33% !important;
		margin-right:0px !important;
		
	}
		
		.home-grid .et_pb_column.et_pb_column_1_4:nth-child(1){
			width:100% !important;
			margin-right:0px !important;
		}

	}

	#grid-woo {
		border-bottom: 0;
	}
  
  /* FOOTER INSTAGRAM */
  #ig-feed li{
		  transition:all ease 0.25s 0.15s;
	  overflow:hidden;
	  opacity:1;
	  line-height:0px;
  }
  
  
  
  #ig-feed.gray .sbi_item{
	  filter: grayscale(100%);
  }
  
  /*
  #ig-feed.gray .sbi_item img{
	  transform:scale(1.03);
  }
  */
  
  #ig-feed .sbi_item img{
	  transition:all ease 0.15s;
  }
  
  
  #ig-feed.ig-1 #sbi_images .sbi_item:first-child{
  display:block;
  }
  
  #ig-feed.ig-1 #sbi_images .sbi_item img{
		object-fit: cover;
	  height: 100%;
	  width: 100%;
  }
  
  #ig-feed.gray:hover .sbi_item{
	  filter: grayscale(0%);
  }
  
  
  #ig-feed .et_pb_widget{
	  width:100%;
	  margin:0px !important;
  }
  
  
  #sb_instagram .sb_instagram_header .sbi_header_text{
	  width:auto;
  }
  
  #ig-feed .sb_instagram_header{
	  position:absolute;
	  z-index:1;
	  top:50%;
	  left:50%;
	  transform:translate(-50%, -50%);
	  color:#fff;
	  text-shadow:0px 0px 5px  rgba(0,0,0,0.4);
		  background:rgba(0,0,0,1);
		  display:inline-block;
	  width:auto;
	  padding:2px 10px 2px 5px !important;
  
  }
  
  #ig-feed .sb_instagram_header .sbi_header_img {
	  width:20px;
	  height:30px;
	  background:transparent;
	  margin:0px !important;
  }
  
  #ig-feed #sb_instagram .sb_instagram_header h3 {
	  margin:-7px 10px 0px !important;
	  color:#fff;
	  font-size:14px;
	  
  }
  
  .et_pb_section_2_tb_footer{
	  z-index:10
  }
  
  .inline .et_pb_module{
	display:inline-block !important;
	margin-right:15px;
	  margin-bottom:15px !important;
  }
  
  @media(max-width:980px){
	.inline{
	  text-align:center;
	}
  }
  
  
  /*. FOMR INSTAGRAM */
  
  .form-inline{
	  display:block !important;
  }
  .form-inline  > div {
	  width:100% !important;
	  margin-bottom:20px;
  }
  .form-inline .et_pb_newsletter_fields{
	  position:relative;
  }
  
  
  .form-inline .et_pb_newsletter_field{
	  width:60%;
  }
  
  .form-inline  .et_pb_newsletter_form{
	  padding-left:0px !important;
  }
  
  .form-inline .et_pb_newsletter_button_wrap{
	  width:40%;
	  position:absolute;
	  right:0px;
  }
  
  .et_pb_section_2_tb_footer{
	  z-index:10
  }
  
  
  
  .inline .et_pb_module{
	display:inline-block !important;
	margin-right:15px;
	  margin-bottom:15px !important;
  }
  
  @media(max-width:980px){
	.inline{
	  text-align:center;
	}
  }
  
  
  /*. FORM */
  
  .form-inline{
	  display:block !important;
  }
  .form-inline  > div {
	  width:100% !important;
	  margin-bottom:20px;
  }
  .form-inline .et_pb_newsletter_fields{
	  position:relative;
  }
  
  
  .form-inline .et_pb_newsletter_field{
	  width:60%;
  }
  
  .form-inline  .et_pb_newsletter_form{
	  padding-left:0px !important;
  }
  
  .form-inline .et_pb_newsletter_button_wrap{
	  width:40%;
	  position:absolute;
	  right:0px;
  }
  
  .et_pb_section_2_tb_footer{
	  z-index:10
  }
  
  .inline .et_pb_module{
	display:inline-block !important;
	margin-right:15px;
	  margin-bottom:15px !important;
  }
  
  @media(max-width:980px){
	.inline{
	  text-align:center;
	}
  }
  
  
  /*. FORM */
  .form-inline{
	  display:block !important;
  }
  .form-inline  > div {
	  width:100% !important;
	  margin-bottom:20px;
  }
  .form-inline .et_pb_newsletter_fields{
	  position:relative;
  }
  
  
  .form-inline .et_pb_newsletter_field{
	  width:60%;
  }
  
  .form-inline  .et_pb_newsletter_form{
	  padding-left:0px !important;
  }
  
  .form-inline .et_pb_newsletter_button_wrap{
	  width:40%;
	  position:absolute;
	  right:0px;
  }
  
  /* WOOCOMERCE */
  .woocommerce-MyAccount-navigation{
	  padding-right:30px;
  }
  .woocommerce-MyAccount-navigation li{
	  list-style:none;
	  border-bottom:1px solid rgba(0,0,0,0.1)
  }
  
  .woocommerce-MyAccount-navigation li a{
	  padding:10px 10px !important;
	  display:block;
	  transition:all ease 0.25s;
  }
  
  
  .woocommerce-MyAccount-navigation li a:hover{
	  background:rgba(0,0,0,0.05)
  }
  
  @media(min-width:980px){
  .woocommerce-MyAccount-content{
	  font-size:120%;
	  line-height:150%;
  }
	  }
  
  
  .button{
	  border:1px solid black !important;
	  border-radius:0px !important; 
	  font-size:18px !important;
	  text-transform:lowercase;
	  padding:10px 20px !important;
  }
  
  .button:hover, .checkout-button, #place_order{
	  background:black !important;
	  color:#fff !important;
  }
  
  .button:hover:after{
	  display:none;
  }
  
  button[name="apply_coupon"],
  button[name="update_cart"],
  .woocommerce-cart table.cart td.actions .coupon .input-text{
	  font-size:14px !important;
	  padding:5px 10px !important;
	  height:36px !important;
	  border-radius:0px;
	  
  }
  
  /* Finalizar compra */
  .woocommerce form .form-row input.input-text, .woocommerce form .form-row textarea{
	  padding:10px !important;
	  border-radius:0px !important;
  }
  
  #order_review_heading{
	  margin-top:30px;
  }
  
  
  /* NOTIFICATIONS */
  .woocommerce #respond input#submit, .woocommerce-page #respond input#submit, .woocommerce #content input.button, .woocommerce-page #content input.button, .woocommerce-message, .woocommerce-error, .woocommerce-info{
	  background:rgba(0,0,0,0.25) !important;
  }
  
  
  /* BLOG */
  #blog > div{
	display:flex;
	flex-wrap:wrap;
	flex-direction:row;
	justify-content:space-between;
	
  }
  
  @media(min-width:1024px){
  #blog article{
	width:48.5%;
	overflow:hidden;
	height:300px;
  }
  }
  
  #blog article{
	position:relative;
	overflow:hidden;
  }
  
  #blog article > a{
	height:100%;
  }
  
  #blog article img{
   object-fit:cover;
	object-position:center center;
	height:100%;
	
  }
  
  #blog article:before{
	content:'';
	z-index:2;
	display:block;
	position:absolute;
	background: rgba(0,0,0,0.25);
	width:100%;
	height:100%;
	transition:all ease 0.25s;
  }
  
  #blog article .entry-title{
	position:absolute;
	bottom:40px;
	z-index:2;
	width:100%;
	padding:5px 15px 0px 15px;
	transition:all ease 0.45s;
	/*border:1px solid red;*/
  }
  
  #blog .post-meta{
	position:absolute;
	bottom:10px;
	z-index:2;
	width:100%;
	padding:0px 15px 0px 15px;
	transition:all ease  0.45s;
	line-height:100%;
	/*border:1px solid red;*/
  }
  
  #blog article:hover:before{
  background: rgba(0,0,0,0.45);
  }
  
  @media(min-width:768px){
  #blog article:hover .entry-title{
	bottom:170px;
  }
	
  #blog article:hover .post-meta{
   bottom:140px;
  }
	
  #blog  article:hover .post-content{
	bottom:120px;
	transition: all ease 0.25s 0.15s;
  }
  }
  
  #blog .post-content{
	position:absolute;
	z-index:2;
	bottom:0px;
	padding:20px;
	transform:translateY(100%);
	transition:all ease 0.25s;
  }
  .post-categories-wrapper{
	position:absolute;
	z-index:2;
	left:15px;
	top:15px;
  }
  
  .post-categories-wrapper a{
	display:inline-block;
	background:rgba(0,0,0,0.3);
	padding:3px 6px;
	border-radius:4px;
	margin-right:10px;
	color:#fff;
	font-size:13px;
	transition:all aese 0.25s;
  } 
  
  .post-categories-wrapper a:hover{
	background:rgba(0,0,0,0.6)
  }
  
  #post .et_social_inline{
	  max-width:300px;
	  margin:10px auto 20px;
  }
  
  #post p{
	margin-bottom:30px;
  }
  
  #post img{
	margin-bottom:30px;
  }
  
  #post ul,
  #post ol{
	margin-bottom:30px;
  }
  
  #related .et_pb_post .entry-featured-image-url{
	  margin-bottom:0px;
  }
  
  #related article{
		position: relative;
	  padding-bottom: 0px;
	  padding-top: 0px;
	  overflow: hidden;
		padding:0px;
		cursor:pointer;
  }
  
  #related article:before{
	  position:absolute;
	  content:'';
	  width:100%;
	  height:100%;
	  background:rgba(0,0,0,0.3);
	  z-index:2;
	  transition:all ease 0.15s;
  }
  
  #related article:hover:before{
	  background:rgba(0,0,0,0.5);
  }
  
  #related .et_pb_image_container{
	  margin:0px;
  }
  
  #related article h2.entry-title {
	  position: absolute;
	  top: 50%;
	  left: 0;
	  width: 100%;
	  transform: translateY(-50%);
	  padding: 10px;
	  text-align: center;
		z-index:3;
		transition:all ease 0.15s;
  }
  
  #related article:hover .entry-title{
	  transform: translateY(-80%);
  }
  
  #related article .post-meta{
	  position: absolute;
	  bottom: 0px;
	  padding: 0px 10px;
	  width: 100%;
	  text-align: center;
	  opacity: 0.8;
	  left: 0px;
		z-index:3;
  }
  
  @media only screen and (max-width: 767px){
	  #post .et_social_inline ul{
		  display:inline-flex;
  
	  }
	  
	  #post .et_social_inline ul li{
		  margin:0px 1px !important;
	  }	
	  
	  .single-post .et_pb_team_member_image{
	  margin:0 auto 20px;
  }
	  .single-post .et_pb_team_member_image img{
		  
	  }
  }
  
  
  /* WOOCOMERCER */
  li.product ul.variable-items-wrapper{
	  position:absolute;
	  right:15px;
	  bottom:15px;
	  margin-bottom:0px !important;
  
  }
  
  li.product ul.variable-items-wrapper li{
	  width:15px !important;
	  height:15px !important;
	  padding:0px !important;
	  border:none !important;
	  box-shadow:var(--wvs-item-box-shadow,0 0 0 0px rgba(0,0,0,0)) !important;
  }

  li.product ul.variable-items-wrapper li:hover{
  	box-shadow:var(--wvs-item-box-shadow,0 0 5px 0px rgba(0,0,0,0.2)) !important;
  }
  
  /*1.Product*/
  .product-intro .et-last-child{
	  max-width:550px;
  }
  
  #sheet-row .variable-item:not(.radio-variable-item){
   height:35px !important;
	  width:35px !important;
  }
  
  #sheet-row .variable-item.color-variable-item{
  padding:6px;
  }
  
  #sheet-row .variable-item:not(.radio-variable-item) span{
	  font-size:14px;
  }
  
  
  .woo-variation-swatches .variable-items-wrapper .variable-item:not(.radio-variable-item){
	  margin-right:6px !important;
  }
  
  #sheet-row td.label{
	  padding-top:18px !important;
  }
  
  #sheet-row td.label:first-child{
	  width:100px;
  }
  
  #sheet-row .color-variable-item-white span{
	  border:1px solid rgba(0,0,0,0.1)
	  
  }
  
  #product-tabs ul.et_pb_tabs_controls{
	  background:none;
	  border:none;
	  text-align:center;
	  
  }
  
  #product-tabs ul.et_pb_tabs_controls li{
	  display:inline-block;
	  float:none
  }
  
  #product-tabs ul.et_pb_tabs_controls:after{
	  display:none;
  }
  
  #product-tabs h2{
	  display:none
  }
  
  
  
  #commentform input[type="text"], #commentform input[type="email"], #commentform input[type="url"]{
	  width:100%;
  }

  #wp-comment-cookies-consent{
  	width:auto !important;
  	display: inline-block;
  }
  
  .woocommerce #reviews #comment{
	  height:125px;
  }
  
  .woocommerce #respond input#submit, .woocommerce-page #respond input#submit{
	  border:1px solid #000 !important;
	  border-radius:0px;
	  font-size:18px;
	  background:#fff;
	  color:#fff;
	  padding:8px 16px;
  }
  
  .woocommerce #respond input#submit:hover, .woocommerce-page #respond input#submit:hover{
	  color:#fff;
	  background:#000 !important;
	  padding:8px 16px;
  }
  
  .comment-form-rating p.stars a{
	  color:#e0bb00!important;
  }
  
  /* product gallery */
  /* shop module */
  li.product > a span.et_shop_image{
	  overflow:hidden;
	  display:block;
  }
  
  
  .et_shop_image img{
	  transition:all ease 0.25s;
  }
  
  .woocommerce ul.products li.product a img, .woocommerce-page ul.products li.product a img{
  margin-bottom:0px !important;	
  }
  
  li.product:hover > a img{
	  transform:scale(1.05);
  }
  
  
  .woocommerce-product-gallery{
	  display:flex;
	  flex-direction:row-reverse;
	  flex-wrap:wrap;
  }
  
  
  .woocommerce-product-gallery .flex-viewport{
	  width:90%;
  }
  
  ol.flex-control-thumbs{
	  display:flex;
	  flex-wrap:wrap;
	  flex-direction:column;
	  margin-top:0px !important;
	  width:10%;
	  
  }
  
  ol.flex-control-thumbs li{
	  width:calc(100% - 5px) !important;
  }
  
	.woocommerce-page div.product form.cart div.quantity, .woocommerce div.product form.cart div.quantity{
		margin: 0px !important;
		margin-right: 15px !important;
		margin-top: 22px !important;
	}
  
  /* Categoría */
  
  
  .wpf_item .wpf_item_name{
	  border:none !important;
	  padding-bottom:0px !important;
	  color:#000;
	  letter-spacing:0px;
	  font-weight:lighter !important;
  
  }
  .wpf_items_wrapper{
	  font-size:14px !important
  }
  .wpf_slider.ui-slider {
	  height:4px !important;
	  
  }
  
  .wpf_slider.ui-slider .ui-widget-header{
	  background:black !important;
  }
  
  .wpf-slider-tooltip{
	  margin-left:20px	
  }
  
  .wpf_item_wpf_cat li{
	  margin-bottom:5px !important;
	  margin-right:3px !important;
  }
  
  .wpf_item input[type="checkbox"]{
	  width:15px !important; 
	  height:15px !important;
  }
  
  
  /* Shop Landscape*/
  #shop-landscape{
	  z-index:1 !important;
  }
  #filters-landscape.et_pb_sticky{
	  background:#f4f4f4 !important;
	  z-index:2 !important;
  }
  
  .wpf_layout_horizontal .wpf_item:not(.wpf_item_onsale):not(.wpf_item_instock):not(.wpf_item_submit):after{
	  display:none !important;
  }
  
  #filters-landscape .wpf_items_wrapper{
	  text-align:center
  }
  
  #filters-landscape
  .wpf_items_group{
	  text-align:left;
  }

  .wpf_layout_horizontal .wpf_item {
	  border-radius: 0 !important;
  }

  .wpf_layout_horizontal .wpf_items_group {
	  border-radius: 0 !important;
  }

  /* FILTERS */
  .wpf_selectbox{
  	min-width:150px !important;
  	}
  
  .wpf_hide_text li>input:checked+label>i,
  .wpf_item input[type="checkbox"]{
  		position:relative;
  	}

  .wpf_hide_text li>input:checked+label>i:after, .wpf_item input[type="checkbox"]:checked:before{
  	position:absolute;
  	top: -3px;
    left: 1px;
    color: #000;
  }
  
  @media(min-width:980px){
	  .wpf_layout_horizontal .wpf_item{
		  min-width:150px;
	  }
  }

@media(max-width:500px){
.wpf_layout_horizontal .wpf_item_name {
	font-size: 0.7em !important;
}
	
	.wpf_onsale_wrapp > input{
		margin-top: -7px !important;
	}
}
  
  body .wpf_item .wpf_item_name{
	  padding-top:5px;
	  padding-bottom:5px !important;
	  min-height:28px;
  }
  
  .et-db #et-boc .et-l.et-l--header .et_builder_inner_content{
	  z-index:4 !important
  }
  
  
  /* OPTIN */
  .et_bloom .et_bloom_form_container .et_bloom_form_content{
  padding:20px
  }
  
  .et_bloom_form_text{
  font-family:'Jost Regular',Helvetica,Arial  !important;
  text-align:center;
  }
  
  .et_bloom_button_text{
  
  }
  
  .et_bloom_form_text p,
  .et_bloom_form_text h2{
	  text-align:center !important;
	  color:#000 !important;
	  font-family:'Jost Regular',Helvetica,Arial  !important;
  }
  
  
   .et_bloom .et_bloom_optin_1 .et_bloom_form_container p, .et_bloom .et_bloom_optin_1 .et_bloom_form_container p span, .et_bloom .et_bloom_optin_1 .et_bloom_form_container p strong, .et_bloom .et_bloom_optin_1 .et_bloom_form_container form input, .et_bloom .et_bloom_optin_1 .et_bloom_form_container form button span{
	   font-family:'Jost Regular',Helvetica,Arial  !important;
  }
  
  .et_bloom_popup_input input,
  .et_bloom_submit_subscription{
	  border:1px solid #000 !important; 
  }
  
  
  .woocommerce-privacy-policy-text{
	  font-size:12px;
	  line-height:100%;
	  margin-bottom:20px;
  }
  
  .woocommerce form.checkout_coupon, .woocommerce form.login, .woocommerce form.register{
	  border:none;
  }
  
  .woocommerce-form-login,
  .woocommerce-form-register{
	  padding:0 !important;
  }
  
  @media(max-width:980px){
  .woocommerce-account .et_pb_section_0{
   padding:0px;
  }
  
  .woocommerce-account .et_pb_section_0 > .et_pb_row {
   padding-top:10px;
  } 
  
  .woocommerce-account  .et_pb_text_inner > .woocommerce{
	  margin:0 -20px;
  }
  }
  @media (min-width:1023px){
  .woocommerce .col2-set .col-1, .woocommerce-page .col2-set .col-1{
	  width:46%;
  }
  }

#page-container{
	overflow-x: hidden;
	max-width:100vw;
}
/*Preloader*/
#preloader{
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: #fff;
    z-index: 100000;
}

#status{
  	width: 60px;
  	height:60px;
  	position: absolute;
  	left: 50%;
  	top: 50%;
  	background-image: url('./img/preloader.gif');
  	background-repeat: no-repeat;
  	background-position: center;
  	margin: -30px 0 0 -30px;
}

.et-menu.nav li.account-menu {
	background: url('img/account.svg') no-repeat center center;
	background-size: 20px;
	margin-top: 0;
	width: 30px;
	margin-right: 13px;
	padding: 0;
}

.et-menu.nav li.menu-item.cart-menu {
	background: url('img/bag.svg') no-repeat center center;
	background-size: 20px;
	margin-top: 0;
	width: 30px;
	padding: 0;
} 

.et-menu.nav li.menu-item.account-menu a, .et-menu.nav li.menu-item.cart-menu a {
	width: 100%;
}

.et_pb_code_inner form.is-search-form {
	transition: all 0.4s linear;
}

.et_pb_code_inner form.is-search-form input.is-search-input {
	width: 0;
	padding: 0;
	border: 0 !important;
	transition: all 0.4s linear;
	float: right;
	border-radius: 25px;
}

.et_pb_code_inner form.is-search-form.search-form-open input.is-search-input {
	width: 100%;
	padding: 0 12px;
	border: solid 2px #000 !important;
}

.et_pb_code_inner form.is-search-form span.is-search-icon {
	background: transparent;
	border: 0;
	cursor: pointer;
}

.et_pb_code_inner form.is-search-form span.is-search-icon svg path{
	fill: #000;
}

.et_pb_code_inner form.is-search-form label {
	transition: all 0.4s linear;
	width: 0 !important;
}

.et_pb_code_inner form.is-search-form.search-form-open label {
    width: 150px !important;
}

#cart-icon {
	position: relative;
}

#ecommerce-cart-count {
	display: none;
	width: 20px;
	height: 20px;
	background: #52c3d7;
	color: white;
	font-size: 15px;
	line-height: 20px;
	text-align: center;
	border-radius: 25px;
	position: absolute;
	right: -5px;
	bottom: -10px;
}

#ecommerce-cart-count.ecommerce-cart-with-items {
	display: block;
}

#top-main-menu {
	transition: background-color 0.20s linear;
	position: flex;
}

#top-main-menu.menu-sticky {
	box-shadow: 0px 2px 18px 0px rgba(0,0,0,0.2);
	background-color: white;
	position: fixed !important;
	top: 0 !important;
	z-index: 60 !important;
}

.admin-bar #top-main-menu.menu-sticky{
	top:32px !important;
}

@media (max-width:782px) {
	.admin-bar #top-main-menu.menu-sticky{
		top:46px !important;
	}
}

#filters-landscape.filter-sticky {
    box-shadow: 0px 2px 18px 0px rgba(0,0,0,0.2);
	position: fixed !important;
	left: 0;
	right: 0;
    z-index: 70 !important;
}


@media (max-width:980px) {
	#et-boc #top-main-menu .et_pb_column {
		width: 50% !important;
		margin-bottom: 0px !important;
	}
}

#mobile-menu ul.et_mobile_menu {
	width: 400px !important;
    right: 0 !important;
    left: initial !important;
    border: none !important;
    max-height: 80vh;
    overflow-y: auto;
}

/*body.admin-bar #top-main-menu.menu-sticky {
	margin-top: 22px;
}*/

/*Ficha del producto*/

#sheet-row div.et_pb_column_0_tb_body img {
	width: 100%;
	height: auto;
	max-width: initial;
}

#sheet-row .et_pb_column_1_tb_body.sticky {
	position: fixed;
	top: 180px;
	left: 61.8%;
}

#sheet-row .et_pb_column_1_tb_body.sticky-bottom {
	position: absolute;
	top: initial;
	bottom: 0;
	left: 61.8%;
}

#mobile-product-sheet .et_pb_column {
	width: 50%;
}

#mobile-product-sheet.sticky-bottom {
	position: fixed;
	bottom: 0;
	z-index: 10;
	left: 0;
	right: 0;
}

.woocommerce div.product form.cart .variations td{
	padding-bottom: 5px !important;
}

.woocommerce .quantity input.qty, .woocommerce-page .quantity input.qty {
	height: 52px !important;
}


/* Woocommerce  */
.woocommerce-message{
    display: flex !important;
    align-items: center !important;
    flex-direction: row-reverse !important;
    justify-content: space-around !important;
    
   }

.woocommerce-message a{
	min-width:100px;
    text-align:center;
    margin-left:15px !important;
}	

/* PRICE MOBILE*/
@media(max-width: 980px){
	/* NOT STICKY */
	#mobile-product-sheet{
		padding-top:0px;
		padding-bottom:0px;
	}
	
	#mobile-product-sheet .et_pb_column{
		width: 100%;
		text-align:left;
		margin-bottom: 5px;
	}

	#mobile-product-sheet .price{
		text-align:left;
	}

	#mobile-product-sheet .variations{
		display: block;
	}

	.woocommerce-variation-add-to-cart{
		text-align:left;
	}

	#mobile-product-sheet .variations td{
		text-align: left;
	}
	
	#mobile-product-sheet tbody{
		display: flex;
		align-items: center; 
	}
	
	#mobile-product-sheet .variations td{
		display: inline-flex
	}

	#mobile-product-sheet .variations td.label{
		width: auto;
		padding-bottom: 0px;
		margin-bottom: 0px;
	}
	
	

	#mobile-product-sheet .variable-item:not(.radio-variable-item){
		height:24px;
		width: 24px;
		margin-right: 4px !important;
		
	}


	/* STICKY*/
	#mobile-product-sheet.sticky-bottom{
	   -webkit-box-shadow: 0 0 10px 0 rgba(0,0,0,0.2);
       box-shadow: 0 0 10px 0 rgba(0,0,0,0.2);
	}

	#mobile-product-sheet.sticky-bottom .et_pb_row{
		padding:10px !important;
		width: 100%;
	}

	#mobile-product-sheet.sticky-bottom{
		padding:0px;
	}

	#mobile-product-sheet.sticky-bottom .et_pb_column{
		text-align:left;
		margin-bottom: 5px !important;

	}

	#mobile-product-sheet.sticky-bottom .et_pb_column:first-child{
		width: calc(100% - 150px);

	}

	#mobile-product-sheet.sticky-bottom .et_pb_module{
		margin-bottom: 0px !important;
	}


	#mobile-product-sheet.sticky-bottom h1{
		font-size: 18px;

	}

	#mobile-product-sheet.sticky-bottom .price{
		position: absolute;
		top: -30px;
		right: 0px;
	}

	#mobile-product-sheet.sticky-bottom .woocommerce-Price-amount{
		font-size: 16px;
	}

	#mobile-product-sheet.sticky-bottom .variations tbody{
		/*display: flex;
		align-items: flex-start;*/
	}

	#mobile-product-sheet.sticky-bottom .variations tbody tr{
		margin-right:20px;
		display: block;
	}

	#mobile-product-sheet.sticky-bottom .variations tbody tr:last-child{
		margin-right:0px;
	}

	.woocommerce div.product #mobile-product-sheet.sticky-bottom .variations td{
		padding-bottom:0px !important;
	}

	.woocommerce div.product #mobile-product-sheet.sticky-bottom .variations td label{
		padding-top:3px;
	}

	.woocommerce div.product #mobile-product-sheet.sticky-bottom .variations{
		padding-bottom: 0px;
		margin-bottom: 5px;
	}


	#mobile-product-sheet.sticky-bottom .reset_variations{
		display: none;
	}

	#mobile-product-sheet.sticky-bottom .woocommerce-variation-add-to-cart{
		text-align:left;
	}

	.woocommerce #mobile-product-sheet.sticky-bottom .quantity input.qty, 
	.woocommerce-page #mobile-product-sheet.sticky-bottom.quantity input.qty{
		height:39px !important;
		
	}

	#mobile-product-sheet.sticky-bottom .single_add_to_cart_button{
		padding:3px 10px !important;
		transition: none;
		font-size: 16px !important;
		width: calc(100% - 80px)
	}

	#mobile-product-sheet.sticky-bottom .variations td.label{
		font-size: 14px;
		letter-spacing: 0px;
	}

	#mobile-product-sheet.sticky-bottom .variable-item:not(.radio-variable-item){
		height:20px;
		width: 20px;
		margin-right: 4px !important;
		
	}



	#mobile-product-sheet .variable-item:not(.radio-variable-item) span{
		font-size: 10px;
	}

	/* PRODUCT SHEET  */
	.et_pb_tab {
		padding:20px 0 0;

	}

	.et_pb_tabs_controls li{
		border-bottom: 0px;
		letter-spacing: 0px;
	}
}


body.single-product #main-content {
	position: relative;
	z-index: 10;
}

body.single-product.woocommerce div.product, .et-db #et-boc .et-l.et-l--header .et_builder_inner_content.product {
	z-index: 20 !important;
}

div#main-logo, .et-db #et-boc div#main-logo {
	margin-right: 10px !important;
}

@media(max-width:650px) {
	.et_pb_code_inner form.is-search-form label {
		position: absolute;
		top: 43px;
		right: -50px;
	}

	.et_pb_code_0_tb_header:hover {
		filter: none !important;
	}

	.et_pb_code_inner form.is-search-form input.is-search-input {
		float: left;
		background-color: white !important;
	}

	.et_pb_code_inner form.is-search-form.search-form-open label {
		width: 50vw !important;
	}
}

@media(max-width: 576px) {
	#mobile-menu ul.et_mobile_menu {
		width: calc(100vw - 50px) !important;
	}
}

@media(max-width: 480px) {
	#sb_instagram.sbi_col_10 #sbi_images .sbi_item {
		display: none;
	}

	#sb_instagram.sbi_col_10 #sbi_images .sbi_item:nth-child(-n+2) {
		display: block;
	}
}

.et_mobile_menu > li > .sub-menu {
	height: 0;
	overflow: hidden;
}

.et_mobile_menu li.menu-item-has-children {
	position: relative;
}

.et_mobile_menu li.menu-item-has-children:after {
	z-index: -1;
	content: '';
    position: absolute;
    right: 15px;
    top: 18px;
    display: block;
    width: 5px;
    height: 5px;
    border-left: solid 2px black;
    border-bottom: solid 2px black;
    transform: rotate(-45deg);
}

@media(max-width:980px) {
	.et-db #et-boc header.et-l--header .et_pb_text_3_tb_header {
		position: relative !important;
		transform: translateY(-20%) !important;
	}

	ul.et_pb_side_nav.et-visible{
		display: none !important;
	}
	#sheet-row .et_pb_column_1_tb_body.sticky-bottom {
		position: inherit;
	    top: inherit;
	    bottom: inherit;
	    left: inherit;
	}
}

#main-content .woocommerce-notices-wrapper {
	padding-top: 75px;
}

body.with-sticky-menu.single-product.woocommerce div.product{
	z-index: auto !important;
}

.et_pb_wc_add_to_cart form.cart .variations td.value span:after {
	content: none;
}

@media (min-width: 981px) {
	#fixed-image-column {
		margin-top: -180px;
	}
}

